* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #f9f9f9;
	color: #5f5f5d;
	font-family: "Open Sans", arial;
	font-size: 62.5%;
}

a { color: #5f5f5d; }

ul { list-style-type: none; }

input {	
	 
    -webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius: 4px;
	
	background: #e8e6e7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZTZlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWY4ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #faf8f9 0%, #e8e6e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf8f9), color-stop(100%,#e8e6e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #faf8f9 0%,#e8e6e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #faf8f9 0%,#e8e6e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #faf8f9 0%,#e8e6e7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #faf8f9 0%,#e8e6e7 100%); /* W3C */
 

	border: 1px solid #c9c8c6;
	 
	color: #5F5F5D;
	height: 22px;
	/*margin-left:5px;*/
	margin-top:2px
	text-indent: 10px;
  
}

.property #sony-makebelieve-banner { display: none; }

/*
input:active, input:focus  {
     outline:none;	 
}
*/

#blurred-background-container, #blurred-background, #noise {
	min-height: 246px;
}

#contentcontainer, #headercontainer, #content {
	width: 100%;
}

.noise {
	background: url(../images/noise.png) repeat;
}

#header {
	height: 131px;
	position: relative;
}

	.property #header { height: 78px; }
	.property #header_1 { height: 130px; position: relative; }
	#header h1 {
		height: 108px;
		margin: 0 auto;
		color: #fff;
		font-size: 5em;
		padding: 23px 0 0;
		text-transform: uppercase;
		background: url(../images/radial-gradient.png) no-repeat 176px 0;
		position: relative;
		z-index: 1;
	}

	.property #header h1 { 
		height: 68px;
		color: #e6e6e6;
		padding: 10px 0 0;
		font-size: 3.8em;
		background: url(../images/radial-gradient-property.png) no-repeat 136px 0;

	}
	
	.property #header_1 h1 { 
		height: 68px;
		margin: 0 auto;
		width: 920px;
		color: #e6e6e6;
		padding: 10px 0 0;
		font-size: 3.8em;
		background: url(../images/radial-gradient-property.png) no-repeat 136px 0;
		position: relative;
		z-index: 1;
	}
	
	@font-face {
  		font-family: "Grobold";
  		src: url(../fonts/GROBOLD.ttf) format("truetype");
	}
	
	.smurfsthelostvillage {
		font-family: 'Grobold', 'Rouge Script', cursive;
	    font-size: 4.5em !important;
	    font-weight: normal;
	    line-height: 48px; 
	    text-align:center;
	    text-shadow: 1px 1px 2px #082b34;
	    padding-top: 35px;
	}

	#header #blurred-background, .property #header .blurred-background, #header .noise {
		width: 100%;
		height: 131px;
		position: absolute;
		top: 0;
		left: 0;
	}	

	.property #header .blurred-background, .property #header .noise { height: 78px; }
	.property #header_1 .hifr-blurred-background, .property #header_1 .hifr-noise {
		width: 100%;
		height: 130px;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.property #header_1 p { 
		color: white;
		width: 920px;
		font-size: 1.5em;
		font-style: italic;
		text-align: justify;
		position: relative;
		margin: 0px auto;
		z-index: 1;
	}
	
#content {
	background: url(../images/bg-content.jpg) repeat-x;
	position: relative;
}

#content.no-proxy { background: none !important; }

#content.no-proxy .noise,
#content.no-proxy #one-sheets { display: none !important; }

.property #content { background: url(../images/bg-content-property.jpg) repeat-x; }
.property #content1 { position: relative; width: 100%; background: none; }

	#header h1,
	#one-sheets,
	#registration { width: 920px; }
/*
	.property #registration, .property #header h1 {
		width: 560px;
		margin: 0 auto;
	}*/

	#content .noise {
		width: 100%;
		height: 168px;
		position: absolute;
		top: 0;
		left: 0;
	}

	.property #content .noise { display: none; }
	.property #content_1 .noise { display: none; }
	
	#one-sheets {
		height: 178px;
		margin: 0 auto;
		padding: 20px 0 0;
		position: relative;
	}

	.property #one-sheets { display: none; }

		#one-sheets li { 
			float: left; 
			width: 120px;
			padding-left: 80px;
		}

			#one-sheets li:first-child {
				padding: 0;
			}

			#one-sheets li img { 
				width: 120px;
				height: 178px;
				display: block;
				overflow-x: hidden;

				-moz-box-shadow: 0px 5px 5px -2px #afafaf;
				-webkit-box-shadow: 0px 5px 5px -2px #afafaf;
				box-shadow: 0px 5px 5px -2px #afafaf;
			}

			#one-sheets li img#sonyclassics-img {
				width: 433px;
			}

	#registration {
		clear: both;
		margin: 0 auto;
	}

		#message-container {
			width: 94%;
			padding: 2em 3% 4em;
			margin: 4em 0;
			background: #f1eff0;
		}

			#message, #sorry {
				color: #494949;
				font-size: 4em;
				font-weight: 600;
				line-height:1;
				text-transform: uppercase;
			}

			#sorry {
				font-size: 2em;
			}

			#update-preferences, #manage {
				color: #454346;
				font-size: 1.4em;
				font-weight: 600;
				line-height: 1.4;
			}

			#update-preferences {
				color: #454346;
				font-weight: 700;
				text-transform: uppercase;
				padding: 1em 0 0;
			}

			#message-return { 
				color: #454346;
 				font-weight: 600;
 				font-size: 1.4em;
 				line-height: 1.4;
			}	

				 #manage a,  #message-return a { color: #0083a4; }

		#user-info-container {
			overflow: hidden;
			border-bottom: 1px solid #b9b9b9;
		}

			#keyart { display: none; }

			.property #keyart { 
				float: left;
				width: 120px;
				height: 178px;
				margin: 19px 0 34px;
				display: block;
				
				-moz-box-shadow: 0px 5px 5px -2px #afafaf;
				-webkit-box-shadow: 0px 5px 5px -2px #afafaf;
				box-shadow: 0px 5px 5px -2px #afafaf;
			}

			.property #keyart_1 { 
				float: left;
				width: 120px;
				height: 178px;
				margin: 5px 0 25px;
				display: block;
				
				-moz-box-shadow: 0px 5px 5px -2px #afafaf;
				-webkit-box-shadow: 0px 5px 5px -2px #afafaf;
				box-shadow: 0px 5px 5px -2px #afafaf;
			}
			
			.property p#keyart {
				background: #ebe5e5;
			}

			#user-info {
				font-size: 1.4em;
				margin: 35px auto 0;
				padding: 0 0 22px;	
				border-bottom: 1px solid #b9b9b9;		
			}

				.property #user-info {
					float: left;
					width: 400px;
					font-size: 1.3em;
					padding: 48px 0 0 40px;
					margin: 0;
					border-bottom: none;
				}

				#user-info #required {
					padding: 0 0 10px;
				}

				#user-info label {
					float: left;
					width: 140px; 
					 
					font-weight: 700;
					text-transform: uppercase;
					margin-right:10px;
				}

				#user-info .formfield { 
					clear: both; 
					width: 100%;
					padding: 0 0 10px;
					overflow: hidden;
				}
				
				#user-info #first-child, .property #user-info #first-child  {
					margin-right:8px;
				}
				
				#user-info #email, #user-info #zipcode {width:170px; text-indent:5px}

				#user-info .dropdown { float: left; }
				
				#user-info .dropdown {
			
				    -webkit-border-radius: 4px;
					-moz-border-radius:4px;
					border-radius: 4px;
					
					background-color: #e8e6e7; /* Old browsers */
 					background-color: -moz-linear-gradient(top,  #e8e6e7 0%, #faf8f9 100%); /* FF3.6+ */
					background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e6e7), color-stop(100%,#faf8f9)); /* Chrome,Safari4+ */
					background-color: -webkit-linear-gradient(top,  #e8e6e7 0%,#faf8f9 100%); /* Chrome10+,Safari5.1+ */
					background-color: -o-linear-gradient(top,  #e8e6e7 0%,#faf8f9 100%); /* Opera 11.10+ */
					background-color: -ms-linear-gradient(top,  #e8e6e7 0%,#faf8f9 100%); /* IE10+ */
					background-color: linear-gradient(to bottom,  #e8e6e7 0%,#faf8f9 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e6e7', endColorstr='#faf8f9',GradientType=0 ); /* IE6-8 */
					
					background-image: url(../images/dropdown-arrow.png);
					
				    background-repeat: no-repeat;
				    background-position: 96% 50%;
				    border: 1px solid #c9c8c6;
					
					margin-right:2px;
				  	/*margin-left:5px;*/
					margin-top:2px;
					
					width:80px;
					overflow:hidden;
					
				}
				
				#user-info .dropdown select {
				
					 outline:none;
					-webkit-appearance: none;
					-moz-appearance:none !important;
					appearance: none;
					border:none;
					background: transparent;
					
					height: 22px;
				
					width:100px;
					padding: 0px 0 0px 10px;
					line-height:1.0;
					color:#5f5f5d;
				}
				
				
			   #user-info .dropdown  select:focus  {
					 
					 border:none;
					 outline:none;
					 margin:0 auto;
					 
					 width:80px;
					 
					 outline-width:0px;
					 outline-style:none;
					 
					-webkit-appearance: none;
					-moz-appearance:none !important;
					 appearance: none;
					 
				}
				
				@-moz-document url-prefix() { 
				  #user-info .dropdown  select:focus {
					 width:75px;
				  }
				}
			
 		
			input[type=radio] {
			
				display: inline-block;
				width: 17px;
				height: 17px;
				vertical-align:top;
				appearance: none;
				-webkit-appearance: none;
				-moz-appearance:none !important;
				
				background:url(../images/radio.png) 0px 0px no-repeat; 
				border:none;
				 

			}
			
			
			input[type=radio]:checked {
			  background:url(../images/checked-radio.png) 0px 0px no-repeat;
			}
			
			@-moz-document url-prefix() { 
			 input[type=radio] {
				 	background:none;
			  }
			}
			
			@-moz-document url-prefix() { 
			 input[type=radio]:checked {
				 	background:none;
			  }
			}
			
			
			input[type=checkbox] {
			
			  width: 17px;
			  height: 17px;
			  vertical-align:top;
			   appearance: none;
			  -webkit-appearance: none;
			  -moz-appearance:none !important;
			
			  background:url(../images/checkbox.png) 0px 0px no-repeat;
			  border:none;
			}
			
			input[type=checkbox]:checked {	
				background:url(../images/checked-checkbox.png) 0px 0px no-repeat;
			}
			
				@-moz-document url-prefix() { 
			 input[type=checkbox] {
				 	background:none;
			  }
			}
			
			@-moz-document url-prefix() { 
			 input[type=checkbox]:checked {
				 	background:none;
			  }
			}
			

		p.watch {
			clear: both;
			padding: 1.5em 0 0;
			font-size: 1.4em;
			font-weight: 700;
		}

		ul.choices {
			overflow: hidden;
			padding: 1em 0;
		}

			ul.choices li { 
				float: left;
				width: 25%;
				font-size: 1.4em;
				line-height: 1.4;
				margin:5px 0px;
			}
			
				ul.choices li .checkbox,
				ul.choices li .selectall { 
					margin: 0 10px 0 0; 
				}

		/*	.property ul.choices li { 
				width: 33%;
				font-size: 1.4em;
				line-height: 1.8em;
			}
		*/		

		#legal-container {
			clear: both;
			font-size: 1.2em;
			padding: 2em 0 0;
			margin: 1em 0 0;
			border-top: 1px solid #b9b9b9;
			border-bottom: 1px solid #b9b9b9;
		}

			#legal-container p { padding: 0 0 2em; }

		#submit {
			background-color: rgba(0, 131, 166, 1);
			background-image:url(../images/circle-arrow.png); 
			background-repeat:no-repeat;
			background-position:14px 0.5em;
			color: #fff;
			font-size: 1.3em;
			margin: 1.7em 0;
			padding: 0.5em 2em 0.55em 3em;
			text-decoration: none;
			text-transform: uppercase;			
			display: block;
			cursor: pointer;
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			border: none;
			
			line-height: 1.4;
			height: auto;
		}
		
		.hover-transp {
			background-color: rgba(0, 131, 166, 0.6) !important;
		}
		
		.property #submit-container { text-align: center; }
		.property  #submit { display: inline; }
		
		.lft-offset {margin-left:10px}


.sonyclassics-form #user-info-container {
	border-bottom: none;
}

.sonyclassics-form #user-info {
	border-bottom: none;
}	

